## python-crossrefapi 1.5.0

=== debian/changelog ===
python-crossrefapi (1.5.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 20:51:39 +0000

python-crossrefapi (1.5.0-2) unstable; urgency=medium

  * Adding autopkgtest.
  * Wrapping and sorting.

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Oct 2021 07:09:18 -0400

python-crossrefapi (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #995755)

 -- Andrius Merkys <merkys@debian.org>  Tue, 05 Oct 2021 04:01:00 -0400
