=== debian/control ===
Source: python-crossrefapi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all:any,
 python3-requests <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/fabiobatalha/crossrefapi
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crossrefapi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-crossrefapi.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-crossrefapi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-python-crossrefapi-doc,
Description: Library with functions to iterate through the Crossref API (Python 3)
 This package provides a library to interact with the Crossref API.
 .
 This package installs the library for Python 3.
