=== debian/tests/control ===
Test-Command: http_proxy=127.0.0.1 https_proxy=127.0.0.1 python3 -m unittest
Depends:
 python3,
 @,
Restrictions:
 allow-stderr,
