=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-crossrefapi-$1.tar.gz%" \
 https://github.com/fabiobatalha/crossrefapi/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
