## python-crossrefapi 1.5.2

=== debian/changelog ===
python-crossrefapi (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Watch GitHub tags.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.
  * Bump copyright years.
  * Fix upstream name.

 -- Andrius Merkys <merkys@debian.org>  Mon, 29 Jan 2024 06:55:49 -0500
