=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all:any,
  python3-requests <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fabiobatalha/crossrefapi
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crossrefapi
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-crossrefapi.git
