## python-crossrefapi 1.6.1

=== debian/changelog ===
python-crossrefapi (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Simplify debian/rules and autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Wed, 09 Oct 2024 05:01:14 -0400
