=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all:any,
+ python3-poetry-core,
  python3-requests <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.6.2
 Homepage: https://github.com/fabiobatalha/crossrefapi
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crossrefapi
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-crossrefapi.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-crossrefapi
