=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = crossrefapi

# These values will intentionally fail with
# 'requests.exceptions.InvalidURL: Proxy URL had no scheme'
# in order not to make any network requests during tests

export http_proxy = 127.0.0.1
export https_proxy = 127.0.0.1

%:
	dh $@ --buildsystem pybuild --with python3

execute_after_dh_auto_clean:
	rm -rf crossrefapi.egg-info
