## python-crossrefapi 1.7.0

=== debian/changelog ===
python-crossrefapi (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Sep 2025 02:16:03 -0400
