=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  pybuild-plugin-pyproject,
  python3-all:any,
  python3-poetry-core,
+ python3-pytest,
  python3-requests <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.6.2
