=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME = crossrefapi
+export PYBUILD_TEST_ARGS = -k 'not test_integration and not test_work_agency_message and not test_work_agency_header'
 
 # These values will intentionally fail with
 # 'requests.exceptions.InvalidURL: Proxy URL had no scheme'
